#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.4.0.1
visibility:           public
id:                   pantry-0.4.0.1-KteIT4CxQtJLGdBjzCIag6
key:                  pantry-0.4.0.1-KteIT4CxQtJLGdBjzCIag6
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  dadaa115ad619367386640dbac26636c
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.4.0.1
hs-libraries:         HSpantry-0.4.0.1-KteIT4CxQtJLGdBjzCIag6
depends:
    Cabal-3.2.0.0 aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX
    ansi-terminal-0.10.3-20y7uVSxZd99OPB0BUeuF9 base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-K7X9EDPH6ya3QUGthc2V0c
    casa-types-0.0.1-JzB6ZbXyEa8G0IZqPMPaYy
    conduit-1.3.2-K70gZBL2fHy7pAwoErzAGH
    conduit-extra-1.3.5-GrHiz6L0uHQFmr6aHgpxSr containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    cryptonite-conduit-0.2.2-DfmmndGJqr9LcBFvHItwol
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.4-D6A9bnelU461Y02IroXN1r
    generic-deriving-1.13.1-8lUCbmdcHIsGpIaBZDT9Kn
    hackage-security-0.6.0.1-FvPrVSEuHA51fXXujA4QAn
    hpack-0.33.0-41ezk67H2qyAoMSOoUGrym
    http-client-0.6.4.1-8q1fMX6Oj9FGwhCNBnP54m
    http-client-tls-0.3.5.3-3kqcIaLS64BLT05VTPsbhw
    http-conduit-2.3.7.3-KKQAAxyzzHZ2nSVMd9Wt0n
    http-download-0.2.0.0-3bGafNrm0pB6dFdlKYYcBB
    http-types-0.12.3-8jqx3L5w5h7IiSPI9SIzwy
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-E1HvqUeKxRMK7Pkj5hKUx7
    path-0.7.0-78DmEmGuBx03mu5tdKLrN6
    path-io-1.6.0-I0ayw41dVtS44MtxAQU6f1
    persistent-2.10.5.2-KSH1IxtN8qP9dSAUjIBeG5
    persistent-sqlite-2.10.6.2-8rUEM3wl5zFJ5h21ahre3c
    persistent-template-2.8.2.3-JMqIjoSt37jIVMKF5GSCpo
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4-KKyjWH4kPVsHTBug5svVkU
    rio-0.1.15.1-4X7K5ThKRsCEvavC2Iik2K
    rio-orphans-0.1.1.0-CcECEKx58KWDtXInyAauGj
    rio-prettyprint-0.1.0.0-FoxHQYT8CefG25WClihdO7
    tar-conduit-0.3.2-J55kgNbllrBFPfafonPOmh text-1.2.3.2
    text-metrics-0.3.0-2ufqBV2EXZ8HYwGvJ5p3aT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.12.1-LsdJWSIt0uWKpuG3vo6E0x
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    yaml-0.11.4.0-1pPhwS3XLmiKMfPbqQSVe2
    zip-archive-0.4.1-Dk3OiJyHnU93LuGL1CJvnl

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

